* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    min-height: 100vh;
    display: flex;
    flex-direction: column;

}

header {
    background-color: var(--coulBandeau);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.titreSite{
    border-bottom: 1px solid var(--coulBordure);
    width: 100%;
    height: 40px;
    line-height: 40px;
    font-weight: 300;
}

.titreSite p{
    font-family: "Valeur";
    font-size: 1.2rem;
    color: var(--coulMenu);
    text-align: center; 
}

nav ul {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    list-style: none;
    height: 40px;
}

nav a {
    text-decoration: none;
    color: var(--coulMenu);
    display: inline-block;
    width: 110px;
    border-bottom: 3px solid transparent;
    text-align: center;
    font-family: "toto";
    font-size: 1.0rem;
    font-weight: 300;
    height: 40px;
    line-height: 40px;

}

nav a:hover {
    color: var(--coulMenuSurvol);
    border-bottom: 3px solid var(--coulMenuSurvol);
    font-weight: 500;
}

/* prendre toute la place entre les element autour de main
   regarder layout.php */

main {
    flex: 1; 
}
footer {


    text-align: center;
    padding: 15px;
}